/////////////////////////////////////////////////////////////////////////////
// 
// Версия
// 
#include "verrsrc.h"
#include "versionNo.h"

IDI_ICON1	ICON	DISCARDABLE	"res/bkhddtool.ico"

VS_VERSION_INFO     VERSIONINFO
 FILEVERSION VERSION_MAJ,VERSION_MIN,VERSION_REV,VERSION_BLD
 PRODUCTVERSION VERSION_MAJ,VERSION_MIN,VERSION_REV,VERSION_BLD
 FILEFLAGSMASK VS_FFI_FILEFLAGSMASK
#ifdef _DEBUG
 FILEFLAGS VS_FF_DEBUG
#else
 FILEFLAGS 0x0L
#endif
 FILEOS VOS_NT_WINDOWS32
 FILETYPE VFT_APP
 FILESUBTYPE VFT2_UNKNOWN
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "041904b0"
        BEGIN
            VALUE "CompanyName", FILE_COMPANY_STR
            VALUE "FileDescription", FILE_DESCRIPTION_STR
            VALUE "FileVersion", VERSION_MAJ_STR "." VERSION_MIN_STR "." VERSION_REV_STR "." VERSION_BLD_STR
            VALUE "InternalName", APPNAME FILE_POSTFIX ".exe"
            VALUE "LegalCopyright", FILE_COPYRIGHT_STR
            VALUE "OriginalFilename", APPNAME FILE_POSTFIX ".exe"
            VALUE "ProductName", FILE_PRODUCT_STR
            VALUE "ProductVersion", VERSION_MAJ_STR "." VERSION_MIN_STR "." VERSION_REV_STR "." VERSION_BLD_STR
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x419, 1200
    END
END
